#civitatis-coastline {
    height: max-content;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0px 80px;
}

#civitatis-coastline .grid-coastline {
    position: relative;
    height: max-content;
    max-width: 1270px;
    display: grid;
    grid-template-columns: 1fr 800px;
    gap: 20px;
}

.civitatis-coastline.owl-carousel {
    position: static;
}

.flex-coastline {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
}

.title-coast {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.title-coast h2 {
    font-size: 48px;
    text-transform: capitalize;
}

.sub-text-coast {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    padding: 0 0 20px 0;
}

.sub-text-coast i {
    height: 25px;
    width: 25px;
    font-size: 25px;
    color: #ff7b54;
}

.sub-text-coast p {
    margin-bottom: 0px;
    font-weight: 600;
    color: #ff7b54;
}

.civitatis-coastline {
    width: 100%;
    overflow: hidden;
}

.body-coastline {
    display: flex;
    flex-direction: column;
    height: 290px;
    align-items: center;
    justify-content: space-between;
    width: 180px !important;
    overflow: hidden;
}

.border-coast {
    border-radius: 10px;
    height: 220px;
    width: auto;
    overflow: hidden;
}

.body-coastline .image-coast {
    height: 220px;
    width: 100%;
    object-fit: cover;

    transform: scale(1.04);
    transition: all 0.2s ease-in;
}

.data-coast {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 70px;
    margin-top: 10px;
}

.data-coast p {
    font-size: 15px;
    color: #003a59;
    width: 200px;
    white-space: pre-wrap;
    overflow: hidden;
    font-weight: 600;
    text-overflow: ellipsis;
    margin-bottom: 0px;
    text-align: center;
    transition: all 0.2s ease-in;
    height: 50px;
    line-height: 16.2px;
}

.body-coastline:hover .data-coast p {
    color: #ff7b54;
}

.body-coastline:hover .image-coast {
    transform: scale(1.0);
}

.plus-coast {
    color: #626672 !important;
    font-weight: 400 !important;
}

.civitatis-coastline.owl-carousel .owl-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    gap: 15px;
    margin: 0;
}

.civitatis-coastline.owl-carousel .owl-nav button {
    width: 50px !important;
    height: 50px !important;
    background: #fde2d9 !important;
    color: #ff7b54 !important;
    border-radius: 50% !important;
    transition: all 0.3s ease;
    border: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.civitatis-coastline.owl-carousel .owl-nav button.owl-next {
    background: #ff7b54 !important;
    color: #fff !important;
}

.civitatis-coastline.owl-carousel .owl-nav button:hover {
    transform: scale(1.1);
    opacity: 0.9;
}



@media (max-width: 1280px) {
    #civitatis-coastline .grid-coastline {
        grid-template-columns: 1fr;
        width: 780px;
    }

    .flex-coastline {
        padding-bottom: 20px;
        text-align: start;
    }

    .civitatis-coastline.owl-carousel .owl-nav,
    .civitatis-coastline.owl-carousel .owl-dots {
        position: relative;
        left: 0;
        justify-content: center;
        margin-top: 20px;
    }
}

@media (max-width: 1024px) {
    #civitatis-coastline .grid-coastline {
        width: 390px;
    }

    .title-coast h2 {
        font-size: 36px;
    }

}

@media (max-width: 768px) {
    #civitatis-coastline .grid-coastline {
        width: 300px;
    }

    .body-coastline {
        width: 193px !important;
    }

    .body-coastline .image-coast {
        height: 240px;
    }

    .civitatis-coastline {
        width: 195px !important;
        margin: auto;
    }
}